@media screen and (width <= 600px) {
    .guziki {
        background-color: #f60 !important;
        flex-direction: column !important;
        height: 100dvh !important;
        width: 100dvw !important;
        background-size: 300px !important;
        background-position-x: 175px !important;
        background-image: url('images/tlo.png');
        background-attachment: fixed;
        justify-content: center;
        align-items: center;
    }
    img {
        width: auto !important;
        height: 50dvh !important;
    }
}
.guziki {
    width: 100%;
    display: flex;
}
body {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    margin: 0;
    background-color: #0bf;
    background-image: url('images/tlo.png');
    background-attachment: fixed;
    background-size: 550px;
    background-position-y: -195px;
}
.obraz {
    height: 100%;
    width: 100%;
}